/*
 Theme Name:   Kondishn
 Theme URI:    https://sminec.dev/
 Description:  Тема для интернет-магазина кондиционеров и вентиляции
 Author:       sminec
 Author URI:   https://sminec.dev/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



ul#menu-top-header-menu li:first-child a {
    padding-left: 0;
}
input.search-field {
    background: url(/wp-content/uploads/2025/05/search.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: right 20px center;
    border: 1px solid #e0e0e0;
    border-radius: 40px;
    font-size: 14px;
    padding: 0px 50px 0 20px;
}
.header-info, .header-info-icon {
	transition: all 0.4s;
	cursor: pointer;
}
.header-info:hover .header-info-icon {
    color: #0037e9;
    fill: #0037e9;
}
.header-info-icon.brxe-icon {
    color: #0037e9;
    fill: #0037e9;
    font-size: 24px;
}
input.search-field :focus-visible, body.bricks-is-frontend :focus-visible {
    outline: none!important;
    border: none!important;s
}
body .ff-default .ff-el-form-control {
    border: 1px solid #e0e0e0;
    font-family: inherit;
    padding: 14px 18px;
}
body button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
    border-radius: 6px;
    padding: 15px 24px;
    font-family: Inter;
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 1;
    background: var(--bricks-color-yoqykw);
    transition: all 0.4s;
}
body button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style:hover {
    opacity: 1;
    background: var(--bricks-color-hizfth);
}
.phone-wrap button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style, .phone-wrap .ff-el-group.ff-el-form-hide_label {
    margin-bottom: 0px;
}
ul#menu-footer-bottom li:first-child a {
    border-left: none;
}

body #brxe-wkoxes .bricks-nav-menu {
    flex-wrap: wrap;
    gap: 5px;
    justify-content: space-between;
}
body #brxe-wkoxes .bricks-nav-menu > li {
    width: calc(50% - 10px);
}

body > header {
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.15);
    z-index: 2;
}
.post-page nav.rank-math-breadcrumb {
    color: #fcfcfc;
    font-size: 18px;
    font-weight: 400;
}
nav.rank-math-breadcrumb p {
    display: flex;
    gap: 5px 15px;
    flex-wrap: wrap;
 }
nav.rank-math-breadcrumb p a:hover {
    color: var(--bricks-color-yoqykw);
  }
.post-page * {
    border-color: #2c46fc;
}
.post-page h2 {
    margin: 40px 0px 20px;
}
.post-page h3, .post-page h4 {
    margin: 25px 0px 10px;
}
.post-page ::marker {
    color: #2c46fc;
}
.post-page p, .page-help p {
    margin-bottom: 10px;
}
.post-page ol, .post-page ul, .page-help ol, .page-help ul  {
    margin: 0 0 20px;
    padding: 0 0px 0 18px;
}
.post-page ol li, .post-page ul li, .page-help ol li, .page-help ul li  {
    margin-bottom: 5px;
}
.page-help h3, .page-help h2 {
    margin: 20px 0 10px;
}
.page-help ::marker {
    color: #2c46fc;
}
.page-help blockquote, .post-page blockquote {
    background: #f3f4ff;
    border: 1px solid #2c46fc;
    border-radius: 6px;
    margin: 30px 0;
    padding: 15px 24px;
    color: #2c46fc;
    font-size: 16px;
    font-family: inherit;
}
body hr.wp-block-separator {
    border: none;
    border-top: 1px solid #2c46fc;
    margin: 40px 0;
}
.page-help p strong, .post-page p strong  {
    color: #202020;
}
blockquote p:last-child {
    margin-bottom: 0px;
}
div#rank-math-toc {
    background: #f0f0f0;
    padding: 15px 20px 5px;
    border-radius: 6px;
    margin-bottom: 40px;
}
div#rank-math-toc h2 {
    font-size: 22px;
    margin-bottom: 10px;
}
div#rank-math-toc ul li {
    margin-bottom: 5px;
}
div#rank-math-toc ul li a:hover {
    color: #2c46fc;
}
body.woocommerce-account .woocommerce-MyAccount-navigation {
    background-color: #fff;
}

.wc-block-components-button, body .woocommerce .button {
    color: var(--bricks-color-kgzuul);
    font-size: 18px;
    white-space: nowrap;
    font-weight: 600;
    background-color: var(--bricks-color-yoqykw);
    padding-top: 14px;
    padding-right: 24px;
    padding-bottom: 14px;
    padding-left: 24px;
    border-radius: 6px;
    transition: all 0.4s;
}
.wc-block-components-button:hover, body .woocommerce .button:hover {
    background-color: var(--bricks-color-hizfth);
}
a.wc-block-components-checkout-return-to-cart-button {
    color: var(--bricks-color-yoqykw);
    transition: all 0.4s;
}
a.wc-block-components-checkout-return-to-cart-button:hover {
    color: var(--bricks-color-hizfth);
}
body .wp-block-woocommerce-checkout {
    padding-top: 0px;
}
nav.woocommerce-MyAccount-navigation ul > li.is-active {
}
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
    color: var(--bricks-color-kgzuul);
    font-size: 18px;
    white-space: nowrap;
    font-weight: 600;
    background-color: var(--bricks-color-yoqykw);
    border-radius: 6px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a {
    border-radius: 6px;
    transition: all 0.4s;
}
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
    white-space: nowrap;
    font-weight: 600;
    background-color: #f7f8ff;

}
body .woocommerce-error {
    border-radius: 6px;
}
body .input, body input:not([type=submit]), body input:not([type="radio"]), body select, body textarea {
    border-radius: 6px;
    line-height: 1.2;
    outline: none;
    padding: 15px;
}
body input[type="radio"] {
    padding: 10px;
}
body input[type="checkbox"] {
    padding: 5px;
}
.woocommerce fieldset {
    border-radius: 6px;
    padding: 20px;
}
body .brxe-woocommerce-mini-cart .cart-detail .woocommerce-mini-cart__buttons {
    grid-auto-flow: row;
}
.brxe-woocommerce-mini-cart .cart-detail .woocommerce-mini-cart__buttons a {
    padding: 16px;
    transition: all 0.4s;
}
body .brxe-woocommerce-mini-cart .cart-detail .woocommerce-mini-cart__buttons a:first-child {
    background: transparent !important;
    color: #2c46fc !important;
    border: 1px solid #2c46fc !important;
}


.bricks-nav-menu {
    margin: 0;
    padding: 0;
}
a.wp-block-post-excerpt__more-link {
    color: #2c46fc;
}
ul.sub-menu.brx-submenu-positioned {
    padding-bottom: 12px;
}



table.wishsuite_table thead, .htcompare-col.htcolumn-field-name {
    display: none !important;
}
#brxe-imhszk .bricks-nav-menu li:last-child a, #brxe-ryuehb .bricks-nav-menu li:last-child a {
    border: none!important;
}
#brxe-imhszk .bricks-nav-menu {
    justify-content: space-between;
    height: 100%;
}
div#brxe-imhszk nav {
    height: 100%;
}
#brxe-syogqw .slider-content {
    width: 410px;
}
#brxe-deyjgt {
    cursor: pointer;
}
#brxe-deyjgt i#brxe-uyslff {
    display: none;
}
#brxe-deyjgt.active i#brxe-uztxse {
    display: none;
}
#brxe-deyjgt.active i#brxe-uyslff {
    display: block;
}
div#brxe-ryuehb.active {
    display: block;
}
div#brxe-ryuehb:before {
    content: "";
    width: 30000px;
    height: 30000px;
    top: 0px;
    right: -100%;
    bottom: 0px;
    left: -100%;
    z-index: -1;
    background: #2c46fc0f;
    backdrop-filter: blur(5px);
}
body.active {
    overflow: hidden;
}
div#brxe-ylnama .brxe-text h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
.preim-block a {
    text-decoration: underline;
}
.preim-block a:hover {
    text-decoration: none;
}
table.wishsuite_table, th, tr, td {
    border-color: transparent !important;
}


.ever-compare-loader, .wishsuite-loader {
    display: none!important;
}
body .wishsuite-button img, span.ever-compare-btn-image img {
    margin-right: 0px !important;
    width: 16px!important;
    height: 16px!important;
}
span.ever-compare-btn-image {
    margin: 0!important;
    width: auto;
}
.productitem .productitem-btn {
    opacity: 0;
    transform: translateX(-10px);
}
.productitem:hover .productitem-btn {
    opacity: 1;
    transform: translateX(0px);
}
.productitem del {
    position: absolute;
    top: -14px;
    font-size: 12px;
    color: #7d737d;
}
.productitem ins {
    text-decoration: none;
}



div#brxe-cnkkbx {
    gap: 20px;
}
div#brxe-cnkkbx .tab-title {
    padding: 12px 20px;
    font-size: 15px;
    background: #f6f6f6;
    border-radius: 8px;
}
div#brxe-cnkkbx .tab-title.brx-open {
    background: #2c46fc;
    color: #fff;
}


table.woocommerce-product-attributes.shop_attributes tr {
    height: 40px;
    border-bottom: 1px solid #dddedf !important;
}
div#brxe-jvscuw > div {
    border-bottom: 1px solid var(--bricks-color-ixqdgv);
}
div#brxe-jvscuw .brxe-block.listening.brx-open i {
    transform: rotate(180deg);
}
div#brxe-xpulwg h2 {
    margin-bottom: 15px;
}
.wc-block-components-checkbox.wc-block-checkout__use-address-for-billing, .wc-block-components-address-form__country.wc-block-components-country-input {
    display: none !important;
}

.woocommerce-product-gallery__wrapper > div > a img {
    max-height: 550px;
    width: 100%;
    object-fit: contain;
}












@media (max-width: 992px) {
    #brxe-qeokqz .bricks-nav-menu#menu-help-menu, #brxe-cjhloy .bricks-nav-menu#menu-service-menu {
        flex-wrap: wrap;
        gap: 5px 30px;
        justify-content: center;
    }
}


@media (max-width: 768px) {
.woocommerce-product-gallery__wrapper > div > a img {
    max-height: 350px;
}
    div#brxe-ylnama .brxe-text h2 {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .post-page nav.rank-math-breadcrumb, nav.rank-math-breadcrumb {
        font-size: 14px;
    }
    nav.rank-math-breadcrumb p {
        gap: 0px 10px;
     }
    ul#menu-footer-bottom {
        flex-wrap: wrap;
        justify-content: center;
    }
    body #brxe-hoyqjd .bricks-nav-menu > li > a {
        border-left: none;
        padding: 5px 10px;
    }

    .phone-wrap .ff-el-group.ff-el-form-hide_label {
        margin-bottom: 15px;
    }
    body .ff-default .ff-el-form-control {
            font-size: 14px;
    }
    body button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style {
        font-size: 16px;
        padding: 14px 20px;
    }
}